Subject: RE: [lojban] A or B depending on C

From: "And Rosta" <[email-masked]>
Date: Thu, 19 Apr 2001 20:33:12 +0100

Jorge:
> la cmeclax cusku di'e
> 
> >I need to say that the time zone depends on the season. I thought of {tcika 
> >fo
> >la merko stuna manri .onai la merko stuna donri va'o le citsi}, but is 
> >there a
> >better way? or should I say {tcika fo la merko stuna crisa .onai la merko 
> >stuna
> >dunra}?
> 
> Interesting (and difficult) question!
> 
> I don't understand the manri/donri contrast, but that's not
> really the issue. How do we say A or B depending on C?
> 
> {... onai ... va'o ...} does not work, because that expands to
> { ... va'o ... ijonai ... va'o ...}, which is not what we want.
> 
> The best I can come up with is trying to make a lujvo
> with that structure: either x1 happens or x2 happens depending
> on x3.

This was discussed about 18 months ago: "What i have for dinner depends
on what's in the fridge". It generalizes to your case: "Which of
{A, B} is true depends on what is C".

My brain died before that thread was resolved, but iirc you
were happy to handle it as "le du'u Q kau broda kei depends-on
le du'u Q kau brode".

> 
> Unfortunately {kanxe} and {vlina}, instead of being a
> conjunction and a disjunction mean "is a conjunction"
> and "is a disjunction", something much less useful.

use "zei .e/ge" and "zei .a/ga"

--And.

> Let's see, jetnu means "x1 is true", how do we get
> "x1 is true and x2 is true"? Maybe:
> 
> jevje'u: x1 is true and x2 is true in epistemology x3.
> javje'u: x1 is true or x2 is true (or both) in epistemology x3.
> jovnarje'u: Either x1 is true or x2 is true (not both) in epist. x3.
> 
> And similarly:
> 
> jevyfau: x1 happens and x2 happens.
> javyfau: x1 happens or x2 happens (or both).
> jovnarfau: either x1 or x2 happen (not both).
> 
> Now we need to add the "depending on C" part. Maybe:
> 
> vabjovnarfau: either x1 happens or x2 happens, depending on
> conditions x3.
> 
> Maybe not.
> 
> co'o mi'e xorxes
> 
> 
> _________________________________________________________________________
> Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.
> 
> 
> To unsubscribe, send mail to [email-masked] 
> 
> Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/ 
> 
> 
>